@charset "shift_jis";

/*=================================
	mainArea
================================ */
.pcOnly{ display: block !important; }
.spOnly{ display: none !important; }

/* main */
#main {
	border-bottom: 1px solid #cccccc;
}
/* mainVisual */
.beginner #mainVisual{
	background: #e5feff;
	text-align: center;
}
.beginner #mainVisual > figure {
	display: inline-block;
	vertical-align: bottom;
}

/*=================================
	contactsBox
================================ */
/* indexContents */
.beginner .indexContents {
	border: none;
}
.beginner .indexContents.typeBeginner {
	padding: 30px 0;
	background: #ecfeff;
}
.beginner .indexContents.typeWhite01 {
	padding: 60px 0;
	text-align: center;
}
.beginner .indexContents.typeWhite02 {
	padding: 35px 0 55px;
}
/* contentsWrap */
.beginner .indexContents > .contentsWrap {
	margin-top: 0;
}

/* linkListBlock */
.beginner .linkListBlock {
	display: table;
	width: 100%;
}
.beginner .linkListBlock > .col {
	display: table-cell;
	width: 65.9%;
	padding-right: 6%;
}
.beginner .linkListBlock > .col + .col {
	width: 34%;
	padding-right: 0;
	vertical-align: middle;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li{
	border-bottom: dashed 1px #00838c;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > *{
	display: table;
	width: 100%;
	padding-bottom: 7px;
	color: #c5c5c5;
	font-size: 20px;
	font-size: 2.0rem;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a{
	text-decoration: none;
	color: #222222;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li + li > *{
	padding-top: 7px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl{
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > *{
	display: table-cell;
	vertical-align: middle;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > dt{
	width: 100px;
	padding: 5px 0 3px;
	background: #00838c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > div > dl > dt{
	background: #c5c5c5;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > dd{
	position: relative;
	width: 512px;
	padding: 0 90px 0 18px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a:hover > dl > dd{
	color: #00838c;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a > dl > dd:after{
	position: absolute;
	content: "";
	width: 12px;
	height: 16px;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	background: url(/insurance/beginner/img/index_ic04.png) no-repeat 0 0;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li:first-child > a > dl > dd:after{
	width: 16px;
	height: 12px;
	background: url(/insurance/beginner/img/index_ic01.png) no-repeat 0 0;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > div > dl > dd > .listItem{
	position: absolute;
	display: table;
	width: 85px;
	top: 4px;
	right: 0;
	padding: 3px 0 1px;
	background: #979797;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
}
.beginner .linkListBlock > .col > .linkImg{
	position: relative;
	border-bottom: solid 4px #a5b1b2;
}
.beginner .linkListBlock > .col > .linkImg:hover{
	border-width: 1px;
}
.beginner .linkListBlock > .col > .linkImg:hover:before {
	content: "";
	display: block;
	height: 3px;
}
.beginner .linkListBlock > .col > .linkImg a > span{
	position: absolute;
	width: 348px;
	bottom: 0;
	display: block;
	padding: 20px 30px 20px;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
}
.beginner .linkListBlock > .col > .linkImg a > span em{
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.beginner .linkListBlock > .col > .linkImg a > span:after{
	position: absolute;
	content: "";
	width: 14px;
	height: 24px;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto 0;
	background: url(/insurance/beginner/img/index_ic02.png) no-repeat 0 0;
}

/* headImg */
.beginner .indexContents .headImg{
	margin-bottom: 30px;
}
.beginner .indexContents .spEscape {
	display: inline-block;
	text-align: center;
}

/* title01 */
.beginner .indexContents .title01{
	padding-bottom: 5px;
	margin: 25px 0 30px;
	border-bottom: solid 5px #009da6;
	color: #005d66;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
}

/* comicBox */
.beginner .indexContents .comicBox{
	width: 830px;
	margin: 0 auto 30px;
	padding: 30px 35px;
	background: #ffffff;
}
.beginner .indexContents .comicBox > ul + ul{
	margin-top: 15px;
}
.beginner .indexContents .comicBox > ul >li{
	float: right;
}

/* sns */
.beginner .indexContents .sns {
	width: 260px;
	margin: 0 auto;
}
.beginner .indexContents.typeWhite02 .sns {
	margin: 20px auto;
}
.beginner .indexContents.typeWhite02 .contentsOther + .sns {
	margin: 50px auto 20px;
}
.beginner .indexContents .sns > li {
	float: left;
}
.beginner .indexContents .sns > li + li {
	margin-left: 5px;
}

/* pageLinks */
.beginner .indexContents .pageLinks {
	width: 820px;
	margin: 0 auto 40px;
}
.beginner .indexContents .pageLinks > [class$="Col"]{
	position: relative;
	display: table;
	width: 370px;	
}
.beginner .indexContents .pageLinks > .leftCol {
	float: left;
	margin-right: 10px;
	padding-left: 30px;
	text-align: right;
}
.beginner .indexContents .pageLinks > .rightCol {
	float: right;
	margin-left: 10px;
	padding-right: 30px;
}
.beginner .indexContents .pageLinks > [class$="Col"]:before{
	position: absolute;
	display: inline-block;
	content: "";
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
}
.beginner .indexContents .pageLinks > .leftCol:before {
	left: 0;
	border-width: 30px 30px 30px 0;
	border-color: transparent #e2e2e2 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol:before {
	right: 0;
	border-width: 30px 0 30px 30px;
	border-color: transparent transparent transparent #e2e2e2;
}
.beginner .indexContents .pageLinks > [class$="Col"] > * {
	position: relative;
	display: table-cell;
	width: 100%;
	height: 60px;
	padding: 0 10px;
	background: #e2e2e2;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5rem;
	vertical-align: middle;
	text-decoration: none;
	text-align: left;
}
.beginner .indexContents .pageLinks > .rightCol > * {
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}
.beginner .indexContents .pageLinks > [class$="Col"] > * > span.bold {
	font-size: 16px;
	font-size: 1.6rem;
}
/* pageLinks a */
.beginner .indexContents .pageLinks > .leftCol.act:before {
	left: -1px;
	border-width: 32px 32px 32px 0;
	border-color: transparent #00838c	 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:before {
	right: -1px;
	border-width: 32px 0 32px 32px;
	border-color: transparent transparent transparent #00838c;
}
.beginner .indexContents .pageLinks > [class$="Col"].act:after{
	position: absolute;
	display: inline-block;
	content: "";
	top: 2px;
	width: 0;
	height: 0;
	border-style: solid;
}
.beginner .indexContents .pageLinks > .leftCol.act:after {
	left: 2px;
	border-width: 30px 30px 30px 0;
	border-color: transparent #e5f2f3 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:after {
	right: 2px;
	border-width: 30px 0 30px 30px;
	border-color: transparent transparent transparent #e5f2f3;
}
.beginner .indexContents .pageLinks > [class$="Col"] > a {
	background: #e5f2f3;
	border: solid 2px #00838c;
	color: #00838c;
}
/* pageLinks a:hover */
.beginner .indexContents .pageLinks > .leftCol.act:hover:after {
	border-color: transparent #00838c transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:hover:after {
	border-color: transparent transparent transparent #00838c;
}
.beginner .indexContents .pageLinks > [class$="Col"]:hover > a {
	background: #00838c;
	color: #ffffff;
}

/* beginnerBtn01 */
.beginner .indexContents .beginnerBtn01{
	display: table;
	width: 460px;
	margin: 0 auto;
}
.beginner .indexContents .beginnerBtn01 a{
	display: block;
	padding: 23px 0 20px;
	border-bottom: solid 3px #006a71;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
	background: #00838c url(/insurance/beginner/img/index_ic03.png) no-repeat 20px 50%;
	background-size: 12px auto;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.beginner .indexContents .beginnerBtn01:hover{
}
.beginner .indexContents .beginnerBtn01:hover a{
	margin-top: 2px;
	border-width: 1px;
}

/* supervisionBox */
.beginner .supervisionBox {
	display: table;
	width: 825px;
	margin: 0 auto;
	border: solid 1px #009da6;
}
.beginner .supervisionBox .Layout01 > [class$="Col"]{
	display: table-cell;
}
.beginner .supervisionBox .Layout01 > .textCol{
	width: 63%;
	padding: 25px 0 25px 2%;
}
.beginner .supervisionBox .Layout01 > .textCol .name{
	margin-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.beginner .supervisionBox .Layout01 > .imgCol{
	width: 30%;
	padding-right: 2%;
	padding-left: 3%;
	vertical-align: middle;
}
.linkList01 {
	margin-top: 1em;
}
.linkList01 > li + li {
	margin-top: 5px;
}
.linkList01 > li a {
	display: inline-block;
	position: relative;
	padding-left: 16px;
}
.linkList01 > li > a:before {
	content: "";
	position: absolute;
	top: 0.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 3px transparent;
	border-right: solid 6px transparent;
	border-bottom: solid 3px transparent;
	border-left: solid 6px #584933;
}
.tailIcon.blank {
	margin: 0 5px 0.4em;
}

/* contentsOther */
.beginner .contentsOther{
	width: 920px;
	margin: 0 auto 15px;
}
.beginner .contentsOther .otherColor01{
	color: #5a9700;
}
.beginner .contentsOther .otherColor02{
	color: #005d66;
}
.beginner .contentsOther .otherColor03{
	color: #da4e65;
}
.beginner .contentsOther .otherHead{
	margin: 20px 0 15px;
	color: #005d66;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
}
.beginner .contentsOther .otherLarge{
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.beginner .contentsOther .colLayout{
	margin: 55px 0 20px;
}
.beginner .contentsOther .contentsOtherTable01{
	width: 100%;
	margin: 0 0 15px;
	border-bottom: solid 1px #00838c;
	border-right: solid 1px #00838c;
}
.beginner .contentsOther .contentsOtherTable01 .tableHeading01{
	margin-bottom: 7px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: left;
}
.beginner .contentsOther .contentsOtherTable01 th,
.beginner .contentsOther .contentsOtherTable01 td{
	padding: 10px 10px;
	border-top: solid 1px #00838c;
	border-left: solid 1px #00838c;
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: middle;
}
.beginner .contentsOther .contentsOtherTable01 .headingCell01{
	background: #cce6e8;
	font-weight: bold;
	text-align: center;
}
.beginner .contentsOther .contentsOtherTable01 .detailCell01{
	padding: 15px 20px;
	background: #ffffff;
}
.beginner .contentsOther .contentsOtherTable01 .detailCell01 .sub{
	font-size: 15px;
	font-size: 1.5rem;
}
.beginner .contentsOther .otherBox{
	margin: 50px 0 30px;
	padding: 25px 10px 23px;
	background: #e5f2f3;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
}

/* txList01 */
.beginner .indexContents .txList01{
	margin: 0 20px;
}
.beginner .indexContents .txList01 li{
	position: relative;
	padding-left: 13px;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: left;
}
.beginner .indexContents .txList01 li + li{
	margin-top: 0.5em;
}
.beginner .indexContents .txList01 li::before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 0.5em;
	left: 0;
	background-color: #106870;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.beginner .contentsOther .txtNote01{
	padding-left: 1.1em;
	position: relative;
}
.beginner .contentsOther .txtNote01 .ast {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
}
/* beginnerBannerBox */
.beginner .beginnerBannerBox {
	width: 860px;
	margin: 0 auto 40px;
	padding: 18px 20px;
	background: #f3f3f3;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.beginner .beginnerBtn01 + .beginnerBannerBox {
	margin-top: 40px;
}
.beginner .beginnerBannerBox .title {
	padding-bottom: 9px;
	background: url(/insurance/beginner/img/index_bg01.png) repeat-x 0 100%;
	background-size: auto 4px;
	color: #005d66;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
}
.beginner .beginnerBannerBox .bannerList {
	margin-top: 20px;
}
.beginner .beginnerBannerBox .bannerList > li {
	float: left;
	width: 23.5%;
	border-bottom: solid 3px #1d882e;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.beginner .beginnerBannerBox .bannerList > li + li {
	margin-left: 2%;
}
.beginner .beginnerBannerBox .bannerList > li.bn01 {
	background: #25ad3a;
	border-color: #1d882e;
}
.beginner .beginnerBannerBox .bannerList > li.bn02 {
	background: #ec9f0e;
	border-color: #ba7d0b;
}
.beginner .beginnerBannerBox .bannerList > li.bn03 {
	background: #e96500;
	border-color: #a34700;
}
.beginner .beginnerBannerBox .bannerList > li.bn04 {
	background: #e36378;
	border-color: #b34e5f;
}
.beginner .beginnerBannerBox .bannerList > li:hover {
	margin-top: 2px;
	border-width: 1px;
}
.beginner .beginnerBannerBox .bannerList > li > a {
	display: table;
	width: 100%;
	background: url(/insurance/beginner/img/index_ic02.png) no-repeat 96% 50%;
	background-size: 11px auto;
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
}
.beginner .beginnerBannerBox .bannerList > li > a > span {
	display: table-cell;
	width: 100%;
	padding: 15px 0 13px;
	vertical-align: middle;
}

.beginner .beginnerBannerBox .bannerList > li > a > span > em {
	display: block;
	font-style: normal !important;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
}


/*=================================
	glossary
================================ */
/* mainVisual */
.glossary #mainVisual{
	background: #fdfdfe;
	text-align: center;
}
.glossary #mainVisual img.pcOnly{
	display: inline !important;
}
/* indexContents */
.glossary .indexContents {
	border: none;
}
/* glossaryLead */
.glossary .indexContents .glossaryLead{
	margin-bottom: 30px;
	font-size: 20px;
	font-size: 2.0rem;	
}
/* ancLinks */
.glossary .indexContents .ancLinks{
	margin: 0 0 30px;
}
.glossary .indexContents .ancLinks > li{
	float: left;
	width: 9.1%;
}
.glossary .indexContents .ancLinks > li + li{
	margin-left: 1%;
}
.glossary .indexContents .ancLinks > li > *{
	display: block;
	padding: 8px 0 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #c1c1c1;
	border-bottom: solid 3px #a1a1a1;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	text-decoration: none;
}
.glossary .indexContents .ancLinks > li > a{
	border-bottom: solid 3px #00375a;
	background: #00668c url(/insurance/img/glossary_ic01.png) no-repeat 90% 50%;
}
.glossary .indexContents .ancLinks > li:hover > a{
	border-width: 0px;
}
.glossary .indexContents .ancLinks > li:hover:before {
	content: "";
	display: block;
	height: 3px;
}
.glossary .indexContents .ancLinks > li.noLink:hover:before {
	display: none;
}
/* parlanceBox */
.glossary .indexContents .parlanceBox{
	margin: 0 0 20px;
}
.glossary .indexContents .parlanceBox + .parlanceBox{
	margin: 40px 0 20px;
}
.glossary .indexContents .parlanceBox > .parlanceHead{
	display: block;
	padding: 20px 20px 13px;
	margin: 0 0 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #cce0e8;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
.glossary .indexContents .parlanceBox > .accordion{
	margin: 0 0 0 20px;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead{
	position: relative;
	padding: 13px 0 11px 25px;
	border-bottom: dashed 1px #00668c;
	background: url(/insurance/img/glossary_ic02.png) no-repeat 2px 50%;
	color: #00668c;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	cursor: pointer;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead:before{
	position: absolute;
	content: "";
	width: 26px;
	height: 26px;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto 0;
	background: url(/insurance/img/glossary_ic03.png) no-repeat 0 0;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead.open:before{
	background: url(/insurance/img/glossary_ic04.png) no-repeat 0 0;
}
.glossary .indexContents .parlanceBox > .accordion > .details{
	padding: 5px 0 5px;
}


@media only screen and (max-width: 768px) {

/*=================================
	mainArea
================================ */
.pcOnly{ display: none !important; }
.spOnly{ display: block !important; }

/* main */
#main {
	border-bottom: none;
}

/* mainVisual */
.beginner #mainVisual{
	background: #e5feff;
	text-align: center;
}
.beginner #mainVisual > figure {
	display: inline-block;
	vertical-align: bottom;
}

/*=================================
	contactsBox
================================ */
/* text */
.txSPSmall{
	font-size: 12px;
	font-size: 1.2rem;
}
/* indexContents */
.beginner .indexContents {
	border: none;
}
.beginner .indexContents.typeBeginner {
	padding: 10px 10px;
	background: #ecfeff;
}
.beginner .indexContents.typeBeginner.spWhite {
	padding: 10px 10px 0;
	background: #ffffff;
}
.beginner .indexContents.typeWhite01 {
	padding: 20px 10px;
	text-align: center;
}
.beginner .indexContents.typeWhite02 {
	padding: 15px 0 15px;
}
/* contentsWrap */
.beginner .indexContents > .contentsWrap {
	margin-top: 0;
}

/* linkListBlock */
.beginner .linkListBlock {
	display: block;
	width: 100%;
}
.beginner .linkListBlock > .col {
	display: block;
	width: auto;
	padding-right: 0;
}
.beginner .linkListBlock > .col + .col {
	width: auto;
	margin: 20px 0 0;
	padding: 0;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li{
	border-bottom: dashed 1px #00838c;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > *{
	display: table;
	width: 100%;
	padding-bottom: 7px;
	color: #c5c5c5;
	font-size: 14px;
	font-size: 1.4rem;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a{
	text-decoration: none;
	color: #222222;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li + li > *{
	padding-top: 7px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl{
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > *{
	display: table-cell;
	vertical-align: middle;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > dt{
	width: 100px;
	padding: 2px 0 1px;
	background: #00838c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > div > dl > dt{
	background: #c5c5c5;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > * > dl > dd{
	position: relative;
	width: 512px;
	padding: 0 75px 0 13px;
	font-size: 12px;
	font-size: 1.2rem;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a > dl > dd{
	padding: 0 25px 0 13px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > a > dl > dd:after{
	position: absolute;
	content: "";
	width: 6px;
	height: 8px;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	background: url(/insurance/beginner/img/index_ic04.png) no-repeat 0 0;
	background-size: 6px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li:first-child > a > dl > dd:after{
	width: 8px;
	height: 6px;
	background: url(/insurance/beginner/img/index_ic01.png) no-repeat 0 0;
	background-size: 8px;
}
.beginner .linkListBlock > .col > .beginnerList > ul > li > div > dl > dd > .listItem{
	position: absolute;
	display: table;
	width: 68px;
	top: 4px;
	right: 0;
	padding: 3px 0 1px;
	background: #979797;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}
.beginner .linkListBlock > .col > .linkImg{
	position: relative;
	border-bottom: solid 2px #a5b1b2;
}
.beginner .linkListBlock > .col > .linkImg:hover{
	border-width: 2px;
}
.beginner .linkListBlock > .col > .linkImg:hover:before {
	display: none;
}
.beginner .linkListBlock > .col > .linkImg a{
	display: table;
}
.beginner .linkListBlock > .col > .linkImg a > span{
	position: absolute;
	width: auto;
	height: 80%;
	bottom: 0;
	right: 0;
	left: auto;
	display: table-cell;
	padding: 5% 25px 0 15px;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: bold;
}
.beginner .linkListBlock > .col > .linkImg a > span em{
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.beginner .linkListBlock > .col > .linkImg a > span:after{
	position: absolute;
	content: "";
	width: 7px;
	height: 12px;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	background: url(/insurance/beginner/img/index_ic02.png) no-repeat 0 0;
	background-size: 7px auto;
}

/* headImg */
.beginner .indexContents .headImg{
	margin-bottom: 10px;
}

/* title01 */
.beginner .indexContents .title01{
	padding-bottom: 0;
	margin: 5px 0 15px;
	border-bottom: solid 3px #009da6;
	color: #005d66;
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: bold;
	text-align: center;
}

/* comicBox */
.beginner .indexContents .comicBox{
	width: auto;
	margin: 0 auto 15px;
	padding: 15px 15px;
	background: #ffffff;
	text-align: center;
}
.beginner .indexContents .comicBox > ul + ul{
	margin-top: 0;
}
/*
.beginner .indexContents .comicBox > ul >li{
	float: none;
}
*/

/* sns */
.beginner .indexContents .sns {
	width: 245px;
	margin: 0 auto;
}
.beginner .indexContents.typeWhite02 .sns {
	margin: 10px auto;
}
.beginner .indexContents.typeWhite02 .contentsOther + .sns {
	margin: 20px auto 10px;
}
.beginner .indexContents .sns > li {
	float: left;
}
.beginner .indexContents .sns > li + li {
	margin-left: 5px;
}

/* pageLinks */
.beginner .indexContents .pageLinks {
	width: auto;
	margin: 0 3% 20px;
}
.beginner .indexContents .pageLinks > [class$="Col"]{
	position: relative;
	display: table;
	width: 39.6%;
	height: 64px;
}
.beginner .indexContents .pageLinks > .leftCol {
	float: left;
	margin-right: 1%;
	padding-left: 28px;
	text-align: right;
}
.beginner .indexContents .pageLinks > .rightCol {
	float: right;
	margin-left: 1%;
	padding-right: 28px;
}
.beginner .indexContents .pageLinks > [class$="Col"]:before{
	position: absolute;
	display: inline-block;
	content: "";
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
}
.beginner .indexContents .pageLinks > .leftCol:before {
	left: 2px;
	border-width: 32px 26px 32px 0;
	border-color: transparent #e2e2e2 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol:before {
	right: 2px;
	border-width: 32px 0 32px 26px;
	border-color: transparent transparent transparent #e2e2e2;
}
.beginner .indexContents .pageLinks > [class$="Col"] > * {
	position: relative;
	display: table-cell;
	width: 100%;
	height: 60px;
	height: 46px;
	padding: 0 5px;
	background: #e2e2e2;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
	vertical-align: middle;
	text-decoration: none;
}
.beginner .indexContents .pageLinks > .rightCol > * {
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
}
.beginner .indexContents .pageLinks > [class$="Col"] > * > span.bold {
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
}
/* pageLinks a */
.beginner .indexContents .pageLinks > .leftCol.act:before {
	left: 1px;
	border-width: 32px 28px 32px 0;
	border-color: transparent #00838c	 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:before {
	right: 1px;
	border-width: 32px 0 32px 28px;
	border-color: transparent transparent transparent #00838c;
}
.beginner .indexContents .pageLinks > [class$="Col"].act:after{
	position: absolute;
	display: inline-block;
	content: "";
	top: 2px;
	width: 0;
	height: 0;
	border-style: solid;
}
.beginner .indexContents .pageLinks > .leftCol.act:after {
	left: 4px;
	border-width: 30px 27px 30px 0;
	border-color: transparent #e5f2f3 transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:after {
	right: 4px;
	border-width: 30px 0 30px 27px;
	border-color: transparent transparent transparent #e5f2f3;
}
.beginner .indexContents .pageLinks > [class$="Col"] > a {
	background: #e5f2f3;
	border: solid 2px #00838c;
	color: #00838c;
	font-size: 11px;
	font-size: 1.1rem;
}
/* pageLinks a:hover */
.beginner .indexContents .pageLinks > .leftCol.act:hover:after {
	border-color: transparent #00838c transparent transparent;
}
.beginner .indexContents .pageLinks > .rightCol.act:hover:after {
	border-color: transparent transparent transparent #00838c;
}
.beginner .indexContents .pageLinks > [class$="Col"]:hover > a {
	background: #00838c;
	color: #ffffff;
}

/* beginnerBtn01 */
.beginner .indexContents .beginnerBtn01{
	width: 100%;
}
.beginner .indexContents .beginnerBtn01 a{
	display: block;
	width: auto;
	margin: 0 10px;
	padding: 10px 0 7px;
	border-bottom: solid 3px #006a71;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #00838c url(/insurance/beginner/img/index_ic03.png) no-repeat 15px 50%;
	background-size: 6px auto;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.beginner .indexContents .beginnerBtn01:hover a{
	margin: 0 10px;
	border-width: 3px;
}
/* supervisionBox */
.beginner .supervisionBox {
	width: auto;
	margin: 0 10px;
	border: solid 1px #009da6;
}
.beginner .supervisionBox .Layout01 > [class$="Col"]{
	display: block;
}
.beginner .supervisionBox .Layout01 > .textCol{
	width: auto;
	padding: 10px 10px 15px;
}
.beginner .supervisionBox .Layout01 > .textCol .name{
	margin-bottom: 5px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
}
.beginner .supervisionBox .Layout01 > .textCol .paragraph{
	font-size: 12px;
	font-size: 1.2rem;
}
.beginner .supervisionBox .Layout01 > .imgCol{
	width: 55%;
	margin: 0 auto 15px;
}

/* contentsOther */
.beginner .contentsOther{
	width: auto;
	margin: 0 10px 15px;
}
.beginner .contentsOther .otherColor01{
	color: #5a9700;
}
.beginner .contentsOther .otherColor02{
	color: #005d66;
}
.beginner .contentsOther .otherColor03{
	color: #da4e65;
}
.beginner .contentsOther .otherHead{
	margin: 5px 0 10px;
	color: #005d66;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
}
.beginner .contentsOther .otherLarge{
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.beginner .contentsOther .colLayout{
	margin: 15px 0 20px;
}
.beginner .contentsOther .contentsOtherTable01{
	width: 100%;
	margin: 0 0 15px;
	border-bottom: solid 1px #00838c;
	border-right: solid 1px #00838c;
}
.beginner .contentsOther .contentsOtherTable01 .tableHeading01{
	margin-bottom: 5px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: left;
}
.beginner .contentsOther .contentsOtherTable01 th,
.beginner .contentsOther .contentsOtherTable01 td{
	padding: 5px 0px;
	border-top: solid 1px #00838c;
	border-left: solid 1px #00838c;
	font-size: 12px;
	font-size: 1.2rem;
	vertical-align: middle;
}
.beginner .contentsOther .contentsOtherTable01 .headingCell01{
	background: #cce6e8;
	font-weight: bold;
	text-align: center;
}
.beginner .contentsOther .contentsOtherTable01 .detailCell01{
	padding: 10px 10px;
	background: #ffffff;
}
.beginner .contentsOther .contentsOtherTable01 .detailCell01 .sub{
	font-size: 10px;
	font-size: 1.0rem;
}
.beginner .contentsOther .txtNote01{
	padding-left: 1.1em;
	position: relative;
	font-size: 10px;
	font-size: 1.0rem;
}
.beginner .contentsOther .txtNote01 .ast {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
}
.beginner .contentsOther .otherBox{
	margin: 15px 0 15px;
	padding: 15px 10px 13px;
	background: #e5f2f3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
}

/* txList01 */
.beginner .indexContents .txList01{
	margin: 0 10px;
}
.beginner .indexContents .txList01 li{
	position: relative;
	padding-left: 13px;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: left;
}
.beginner .indexContents .txList01 li + li{
	margin-top: 0.5em;
}
.beginner .indexContents .txList01 li::before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 0.5em;
	left: 0;
	background-color: #106870;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
/* beginnerBannerBox */
.beginner .beginnerBannerBox {
	width: auto;
	margin: 0 10px 20px;
	padding: 15px 10px 5px;
	background: #f3f3f3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.beginner .beginnerBtn01 + .beginnerBannerBox {
	margin-top: 20px;
}
.beginner .beginnerBannerBox .title {
	padding-bottom: 9px;
	background: url(/insurance/beginner/img/index_bg01.png) repeat-x 0 100%;
	background-size: auto 3px;
	color: #005d66;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.beginner .beginnerBannerBox .bannerList {
	margin-top: 10px;
}
.beginner .beginnerBannerBox .bannerList > li {
	float: left;
	width: 48.5%;
	margin-bottom: 3%;
	border-bottom: solid 2px #1d882e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.beginner .beginnerBannerBox .bannerList > li+li {
	margin-left: 0;
}
.beginner .beginnerBannerBox .bannerList > li:nth-child(even) {
	margin-left: 3%;
}
.beginner .beginnerBannerBox .bannerList > li.bn01 {
	background: #25ad3a;
	border-color: #1d882e;
}
.beginner .beginnerBannerBox .bannerList > li.bn02 {
	background: #ec9f0e;
	border-color: #ba7d0b;
}
.beginner .beginnerBannerBox .bannerList > li.bn03 {
	background: #e96500;
	border-color: #a34700;
}
.beginner .beginnerBannerBox .bannerList > li.bn04 {
	background: #e36378;
	border-color: #b34e5f;
}
.beginner .beginnerBannerBox .bannerList > li:hover {
	margin-top: 0 !important;
	border-width: 2px !important;
}
.beginner .beginnerBannerBox .bannerList > li > a {
	display: table;
	width: 100%;
	background: url(/insurance/beginner/img/index_ic02.png) no-repeat 96% 50%;
	background-size: 10px auto;
	color: #ffffff;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	text-decoration: none;
}
.beginner .beginnerBannerBox .bannerList > li > a > span {
	display: table-cell;
	width: 100%;
	padding: 10px 15px 8px 0;
	vertical-align: middle;
}

.beginner .beginnerBannerBox .bannerList > li > a > span > em {
	display: block;
	font-style: normal !important;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
}
	
/*=================================
	glossary
================================ */
/* mainVisual */
.glossary #mainVisual{
	background: #fdfdfe;
	text-align: center;
}
.glossary #mainVisual img.pcOnly{
	display: none !important;
}
.glossary #mainVisual img.spOnly{
	display: block !important;
	width: 100%;
}
/* indexContents */
.glossary .indexContents {
	border: none;
}
/* glossaryLead */
.glossary .indexContents .glossaryLead{
	margin-bottom: 10px;
	font-size: 15px;
	font-size: 1.5rem;	
}
/* ancLinks */
.glossary .indexContents .ancLinks{
	margin: 0 0 15px;
}
.glossary .indexContents .ancLinks > li{
	float: left;
	width: 18.8%;
	margin-bottom: 1.5%;
}
.glossary .indexContents .ancLinks > li + li{
	margin-left: 1.5%;
}
.glossary .indexContents .ancLinks > li:nth-child(6n){
	margin-left: 0;
}
.glossary .indexContents .ancLinks > li > *{
	display: block;
	padding: 10px 0 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #c1c1c1;
	border-bottom: solid 3px #a1a1a1;
	color: #ffffff;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	text-decoration: none;
}
.glossary .indexContents .ancLinks > li > a{
	border-bottom: solid 3px #00375a;
	background: #00668c url(/insurance/img/glossary_ic01.png) no-repeat 90% 50%;
	background-size: 6px;
}
.glossary .indexContents .ancLinks > li:hover > a{
	border-width: 3px;
}
.glossary .indexContents .ancLinks > li:hover:before {
	content: "";
	display: none;
}
.glossary .indexContents .ancLinks > li.noLink:hover:before {
	display: none;
}
/* parlanceBox */
.glossary .indexContents .parlanceBox{
	margin: 0 0 20px;
}
.glossary .indexContents .parlanceBox + .parlanceBox{
	margin: 30px 0 20px;
}
.glossary .indexContents .parlanceBox > .parlanceHead{
	display: block;
	padding: 10px 15px 6px;
	margin: 0 0 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #cce0e8;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
.glossary .indexContents .parlanceBox > .accordion{
	margin: 0;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead{
	position: relative;
	padding: 12px 0 10px 10px;
	border-bottom: dashed 1px #00668c;
	background: url(/insurance/img/glossary_ic02.png) no-repeat 2px 50%;
	background-size: 4px;
	color: #00668c;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	cursor: pointer;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead:before{
	position: absolute;
	content: "";
	width: 13px;
	height: 13px;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto 0;
	background: url(/insurance/img/glossary_ic03.png) no-repeat 0 0;
	background-size: 13px auto;
}
.glossary .indexContents .parlanceBox > .accordion > .toggleHead.open:before{
	background: url(/insurance/img/glossary_ic04.png) no-repeat 0 0;
	background-size: 13px auto;
}
.glossary .indexContents .parlanceBox > .accordion > .details{
	padding: 5px 0 5px;
	font-size: 13px;
	font-size: 1.3rem;
}


}


@media only print and (min-width: 751px) {
	.isSp, .spOnly, .isTb{ display: none !important; }
	.beginner #mainVisual {
		height: 180px;
		overflow: hidden;
	}
	.beginner #mainVisual.indexs {
		height: 447px;
		overflow: hidden;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 751px) {
	.beginner .beginnerBannerBox{
		width: auto;
	}
	.beginner .beginnerBannerBox .bannerList > li > a > span{
		padding: 15px 16px 15px 10px;
	}
	.beginner .beginnerBannerBox .bannerList > li > a{
		font-size: 12px;
		font-size: 1.2rem;
		min-height: 101px
	}
	.beginner .beginnerBannerBox .bannerList > li > a > span > em{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.beginner .linkListBlock > .col > .linkImg a > span{
		width: auto;
		left: 0;
		right: 0;
	}
	.beginner .linkListBlock > .col > .linkImg a > span:after{
		right: 10px;
	}
.beginner .indexContents .comicBox{
	width: 100%;
	box-sizing: border-box;
	padding: 30px 45px;
}
	.indexContents .comicBox > ul {
		zoom:0.7;
	}
	.beginner .indexContents .pageLinks{
		width: 100%;
	}
	.beginner .indexContents .pageLinks > [class$="Col"]{
		width: 43%
	}
	.beginner .supervisionBox{
		width: auto;
	}
	.beginner .contentsOther{
		width: 100%;
	}

}
@media only screen and (max-width: 769px) and (min-width: 751px) {
.beginner .linkListBlock > .col > .linkImg a > span {
	left: auto;
}
}
@media only screen and (max-width: 750px) and (min-width: 568px) {
	.beginner .indexContents .comicBox{
	width: 410px
}
}
@media only screen and (max-width: 1109px) and (min-width: 769px){
	.glossary .indexContents .ancLinks > li > *{
	font-size: 13px;
	font-size: 1.3rem;
	padding-right: 7px;
}
}
@media only screen and (max-width: 899px) and (min-width: 769px){
	.glossary .indexContents .ancLinks > li > *{
	text-align: right;
	padding-right: 18px;
}
}
@media only screen and (max-width: 850px) and (min-width: 751px) {
	.indexContents .comicBox > ul {
		zoom:0.6;
	}
	.beginner .indexContents .comicBox{
	padding: 30px 40px;
}
}
@media only screen and (max-width: 1100px) and (min-width: 850px) {
	.beginner .indexContents .comicBox{
	padding: 30px 44px;
}
}

/* ======================================================
 CLEARFIX
====================================================== */
.beginner .linkListBlock:after,
.beginner .indexContents .comicBox > ul:after,
.beginner .indexContents .sns:after,
.beginner .indexContents .pageLinks:after,
.beginner .supervisionBox .Layout01:after,
.beginner .beginnerBannerBox .bannerList:after,
.glossary .indexContents .ancLinks:after{
	content: "";
	display: block;
	clear: both;
}
.beginner .linkListBlock,
.beginner .indexContents .sns,
.beginner .indexContents .pageLinks,
.beginner .supervisionBox .Layout01,
.beginner .beginnerBannerBox .bannerList,
.glossary .indexContents .ancLinks{
	zoom: 1;
}
